/*** ESSENTIAL STYLES ***/
.sf-menu, .sf-menu * {
	position:relative;
	z-index:999;
	margin:			0;
	padding:		0;
	list-style:		none;
}
.sf-menu {
	line-height:	1.0;
	padding-left:0px;
}
.sf-menu ul {
	position:		absolute;
	top:			-999em;
	z-index:999;
	*width:165px;
	
	/* left offset of submenus need to match (see below) */
}
.sf-menu ul li {
	position:relative;
	z-index:999;
	
}
.sf-menu li:hover {
	visibility:		inherit; /* fixes IE7 'sticky bug' */
}
.sf-menu li {
	float:			left;
	position:		relative;
	padding-right:25px;
	
}
.sf-menu li.fitem {padding-left:33px;}
.sf-menu li.item {background:url(../images/menu-marker.gif) 0 3px no-repeat; padding-left:25px;}
.sf-menu a {
	display:		block;
	position:		relative;
}
.sf-menu li:hover ul, *.sf-menu li:hover ul, .sf-menu li.sfHover ul, *.sf-menu li.sfHover ul {
	left:			0px;
	top:			74px;
	*top:68px;/* match top ul list item height */
	z-index:		99;
}
ul.sf-menu li:hover li ul,
ul.sf-menu li.sfHover li ul {
	top:			-999em;
}
ul.sf-menu li li:hover ul,
ul.sf-menu li li.sfHover ul {
	left:			0px; /* match ul width */
	top:			0;
}
ul.sf-menu li li:hover li ul,
ul.sf-menu li li.sfHover li ul {
	top:			-999em;
}
ul.sf-menu li li li:hover ul,
ul.sf-menu li li li.sfHover ul {
	left:			10em; /* match ul width */
	top:			0;
}
.sf-menu li.item {padding-right:35px; padding-left:22px;}
/*** DEMO SKIN ***/
.sf-menu li.sfHover a {}
.sf-menu {
	float:			right;
	
}

.sf-menu a {
	text-decoration:none;
	font-size:13px; line-height:1.2em;
	color:#555555; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	background:none;
	display:block;
}
.sf-menu a strong {color:#2a2a2a; font-size:20px; line-height:1.2em;  text-transform:uppercase; font-weight:400;}
.sf-menu a, .sf-menu a:visited  { /* visited pseudo selector so IE6 applies text colour*/
	color:			#;
}
.sf-menu li {
	text-align:left;
	background:url(../images/menu-marker.gif) 0 0px no-repeat;
	padding-left:25px;
	height:50px;
	padding-top:14px;
}
.sf-menu li.sfHover li a {color:#555555; line-height:35px; display:block; width:100%;}
.sf-menu li.sfHover li a:hover {color:#FFF;}
.sf-menu li.sfHover ul {width:165px; !important;}
.sf-menu li.sfHover li {
	background:#fff; /*--------------------------------------lili------------------------------------------*/
	text-align:left;
	padding:0 0 0 15px;
	width:145px;
	height:35px;
	line-height:35px;
}
.sf-menu li.sfHover li:hover { background:#474747;
}



.sf-menu li:hover, .sf-menu li.sfHover,
.sf-menu a:focus, .sf-menu  a:hover, .sf-menu  a:hover strong, .sf-menu  a:active, .sf-menu .active, .sf-menu .active strong {
	color: 			#77a800; !important;
	outline:		0;
}

/*** arrows **/
.sf-menu a.sf-with-ul {
	padding-right: 	0em;
	min-width:		1px; /* trigger IE7 hasLayout so spans position accurately */
}
.sf-sub-indicator {
	position:		absolute;
	display:		block;
	right:			0.75em;
	top:			1.05em; /* IE6 only */
	width:			10px;
	height:			10px;
	text-indent: 	-999em;
	overflow:		hidden;
	background:		url('../images/arrows-ffffff.png') no-repeat -10px -100px; /* 8-bit indexed alpha png. IE6 gets solid image only */
}
a &gt; .sf-sub-indicator {  /* give all except IE6 the correct values */
	top:			.8em;
	background-position: 0 -100px; /* use translucent arrow for modern browsers*/
}
/* apply hovers to modern browsers */
a:focus &gt; .sf-sub-indicator,
a:hover &gt; .sf-sub-indicator,
a:active &gt; .sf-sub-indicator,
li:hover &gt; a &gt; .sf-sub-indicator,
li.sfHover &gt; a &gt; .sf-sub-indicator {
	background-position: -10px -100px; /* arrow hovers for modern browsers*/
}

/* point right for anchors in subs */
.sf-menu ul .sf-sub-indicator { background-position:  -10px 0; }
.sf-menu ul a &gt; .sf-sub-indicator { background-position:  0 0; }
/* apply hovers to modern browsers */
.sf-menu ul a:focus &gt; .sf-sub-indicator,
.sf-menu ul a:hover &gt; .sf-sub-indicator,
.sf-menu ul a:active &gt; .sf-sub-indicator,
.sf-menu ul li:hover &gt; a &gt; .sf-sub-indicator,
.sf-menu ul li.sfHover &gt; a &gt; .sf-sub-indicator {
	background-position: 10px 0; /* arrow hovers for modern browsers*/
}

/*** shadows for all but IE6 ***/
.sf-shadow ul {
	background:	url('../images/shadow.png') no-repeat bottom right;
	padding: 0 8px 9px 0;
	-moz-border-radius-bottomleft: 17px;
	-moz-border-radius-topright: 17px;
	-webkit-border-top-right-radius: 17px;
	-webkit-border-bottom-left-radius: 17px;
}
.sf-shadow ul.sf-shadow-off {
	background: transparent;
}